<?php
$z[0]=Array("field","火踵全鸡,火踵全鸡介绍,北仑区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","火踵全鸡火踵全鸡，是宁波十大名菜之一。火踵全鸡，需选取农民家庭养殖的新母鸡一只，宰杀后放血，去毛，取出内脏，洗净，同时将洗净之鸡肫，鸡肝，鸡心等内脏放入鸡膛内，先用沸水煮，取出放入汤碗内配以香菇、笋片、木耳等多种佐料，放入蒸笼，以旺火蒸约一",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","火踵全鸡_北仑区特产火踵全鸡",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　火踵全鸡\n</p><p>　　火踵全鸡，是十大名菜之一。火踵全鸡，需选取农民家庭养殖的新母鸡一只，宰杀后放血，去毛，取出内脏，洗净，同时将洗净之鸡肫，鸡肝，鸡心等内脏放入鸡膛内，先用沸水煮，取出放入汤碗内配以香菇、笋片、木耳等多种佐料，放入蒸笼，以旺火蒸约一个小时即可。\n</p><p>　　家鸡营养丰富，《神农本草经》对鸡的评价很高，说是“人欲轻身益气，不老延年者”可常食鸡。鸡肉有益五脏，补虚损、健脾胃、活血脉、调月经等功效。鸡肝有补肝、益肾、补血、治夜盲症之功；鸡心能补心、镇静。以全鸡入菜，配以佐料，营养更加丰富。火踵全鸡，具有鸡肉酥嫩，汤味鲜香，形状美观，原汁原味的特点。\n</p><p>　",550,1161);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDSK0cZ-44356.gif",1163,1245);
$z[7][4]['name']="litpic";

?>